pymca(1)

NAME
pymca - PyMca X-Ray Fluorescence Toolkit main application

SYNOPSIS
pymca [OPTION]... [FILE]

DESCRIPTION

Start the graphical user interface of the PyMca X-Ray Fluorescence Toolkit main window using latest user defined default settings.

If FILE is given, it will be opened in the program provided its format is supported. -f bypass user defined default settings

EXAMPLES
pymca -f

Start the program bypassing user defined default settings. pymca -f LShellConstants.dat

Open the LShellConstants.dat and list its contents in the source browser. pymca -f your_HDF5_file.h5

Allows to browse the HDF5 file your_HDF5_file.h5 in PyMca if the Python module h5py is installed.

SEE ALSO
HDF5, h5py